Subject: Offline Message from Claw Kelsay: Hello, earlier today 11/13 I was sent a tra
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 14 Nov 2019 01:47:06 -0000

From: Claw Kelsay <[email-masked]>
Phone: 2065510219
Location: Redmond, United States
URL: https://swagtron.com/contact/
Department: SwagTron

Hello, earlier today 11/13 I was sent a tracking number in this chat system, but now that I'm at point where I can copy that number, the chat has been cleared, it never sent the requested chat transcript to me email, and my csr Haley didn't email me the mail that would have had the tracking number in it.
So by the time whomever in your office sees this message, I should have two tracking numbers for "courtesy" replacement parts, can someone please EMAIL me those tracking numbers to [email-masked]
Thank you
Claw Kelsay

----
Zopim
https://www.zopim.com